Grafikkarte mit Suse 10.1

  • Problem

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Grafikkarte und Arcor-DSL mit Suse 10.1

    Hallo Leute,

    Habe gerade Suse Linux 10.1 Installiert und habe schon Problemchen!
    1.
    Meine neue Grafikkarte ATI Rodeon 9250 erkennt die Suse nicht und bei
    Installation findet sie eine Grafikkarte "ATI RV280 5 962" ,mir unbekannt!
    Bei neu Start und nach hoch laden von Suse bleibt der Bildschirm schwarz und
    PC ist wie tot. Mit alte Grafikkarte NVIDIA Geforce4 MX 440 funzt alles!
    2.
    schaffe nicht "Arcor-DSL Spied-Modem 200" zu Installieren/Aktivieren,
    da Arcor CD nur für Windows ist.

    Ich bitte euch um Hilfe und falls jemand etwas darüber weiß bitte melden!

    Besten Dank im voraus

    Gruß
    masur
    [SIZE="1"]Deutsche Sprache - Schwere Sprache
    und daher:
    Wer Fehler findet, darf sie auch behalten.[/SIZE]
  • Also... vorneweg zu 2. Wozu? Einfach PPPoE einstellen :) Wenn du den Router hast, dann musst du den IE mit Wine starten und damit alles einstellen.
    zu 1.Hol dir die neuen ATI Treiber von der homepage runter, fahr den X Server runter und installiert sie... danach sollte es gehen :)
  • hol dir den ati-treiber von ati.com da wird auch dann beschrieben wie du ihn installierst..
    aber manchmal funzen die ati-karten gar nicht bzw nur mit großen aufwand unter linux...:/...scheiß ati :(

    MfG
    bald_patr
    [SIZE="1"]XViD: Snuff Massacre - Percy Jackson - Sherlock Holmes - Avatar - Lieber Verliebt - Twilight - Lesbian Vampire Killers - 72 Stk. Amateur Webcam Movies (2gb)
    BluRay: Cash - Woodstock - Oben - Berlin Calling - Jurassic Park 1-3 - Zurück in die Zukunft 1-3 - Herr der Ringe 1-2 - Dead Snow[/SIZE]
    [size=1]Stell dir vor es ist Krieg und keiner geht hin, das Schlachtfeld bleibt leer und alle gewinnen. - Nikitaman[/size]
  • Hi,

    das mit Arcor-DSL Speed-Modem ist jetzt geschafft :hot:
    DANKEeeeeeee

    und das mit Rodeon 9250 scheint schwieriger zu sein, da ich ein einfacher Anwender bin :rolleyes: im jeden Fall werde ich mal versuchen, daß zu schaffen.

    Ein neues Problem ist leider schon da:
    Videodateien wie AVI und MPG lassen sich mit Kaffeine und andere
    mit Installierte Progis nicht abspielen.
    Bekomme Meldung: "keine plugin gefunden". wo finde ich die plugins?

    Ich habe versucht neue Multimedia Progi aus rpm ( MPlayer oder gxine ) zu Installieren mit Yast oder Suse Installation aber leider ohne Erfolg. :confused:
    Hoffe, das mir auch hier jemand helfen kann.

    Gruß
    masur
    [SIZE="1"]Deutsche Sprache - Schwere Sprache
    und daher:
    Wer Fehler findet, darf sie auch behalten.[/SIZE]
  • DANKE marx,

    Ich habe einige Pakete da, aber wie oben beschrieben, kann ich diese leider nicht
    installieren. Wie installiert man richtig? Das ist im grunde genommen mein Problem

    Gruß
    masur
    [SIZE="1"]Deutsche Sprache - Schwere Sprache
    und daher:
    Wer Fehler findet, darf sie auch behalten.[/SIZE]
  • okeeeee:
    RPM´s per Konsole installieren: rpm -i paketname
    RPM´s per Firefox installieren: anstatt das packet auf die festplatte zu speichern öffne es mit einem vorgeschlagenen Installer (im download-fenster)

    mfg have fun & luck ^^
    [SIZE="1"] Wenn wer nen IPV sucht, melden!!!
    (\_/)
    (o.0)
    (><)
    This is Bunny. Copy Bunny into your signature to help him on his way to world domination
    [/SIZE]
  • marx schrieb:

    okeeeee:
    RPM´s per Konsole installieren: rpm -i paketname
    RPM´s per Firefox installieren: anstatt das packet auf die festplatte zu speichern öffne es mit einem vorgeschlagenen Installer (im download-fenster)

    mfg have fun & luck ^^


    Hi,

    kein einzige Paket kann ich installieren!

    Fehler meldungen z.b.:

    "Installing MPlayer-1.0pre8-8.pm.svn20060811.i586[Local packages]
    There are no installable providers of libdirectfb-0.9.so.22 for MPlayer-1.0pre8-8.pm.svn20060811.i586[Local packages]
    libdv-0.104-23.i586[SUSE-Linux-10.1-DVD-i386-10.1-0-20060822-142504] needed by MPlayer-1.0pre8-8.pm.svn20060811.i586[Local packages]"

    oder bei Yast:

    "Fehler:
    Folgende Pakete wurden auf Medium nicht gefunden: Paketname"

    auch andere lib.....Pakete nicht!
    bin verzweifelt! :confused:
    Ich habe schon mal Suse aufgegeben wegen solcher Problemchen :noway:

    Danke für deine Hilfe

    Beste Grüße
    masur

    PS.
    Alles erledigt!
    habe neue Grafikkarte "nVidia GeForce 5500" und die funzt
    und Progies sind auch alle installiert.


    :danke: :danke: :danke: :danke: :danke:
    [SIZE="1"]Deutsche Sprache - Schwere Sprache
    und daher:
    Wer Fehler findet, darf sie auch behalten.[/SIZE]